Docs
Browser

Browser List Files

GET/browser/sessions/{id}/files
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://example.com/browser/sessions/string/files"
{  "data": [    {      "bytes": 0,      "created_at": "string",      "direction": "upload",      "download_url": "string",      "expires_at": "string",      "filename": "string",      "id": "string",      "kind": "string",      "mime": "string",      "mime_type": "string",      "name": "string",      "session_id": "string",      "sha256": "string",      "size": 0,      "source_url": "string"    }  ],  "success": true}